Subject: Team Shell Cycling Newsletter - January 18, 2018
From: <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 19 Jan 2018 14:18:05 +0000

If you would like to be taken off this distribution list, please type "Remove" in the subject line and I will take you off the list.

       2018 MS 150 Houston to Austin
                                                                                                 April 28th - 29th

[facebook]
Like Team Shell Cycling<https://www.facebook.com/Team-Shell-Cycling-369762546386299/> on Facebook
                 Save Team Shell Website<http://www.shellcyclingteam.com/> to your Favorites

Dear Team Shell Cyclist,

If you don't have a Shell Team jersey, now is the time to order.  You have until February 5th to place your order so that you will have it before the MS 150 event in April.  Click on the link in this newsletter to place your order. The jerseys are only about $23 again this year, so you may even want to order a second jersey for day 2.

We are currently at 154 Team Shell riders.  We will cut off our ridership at 200 in order to be fiscally responsible during this challenging time in the energy business.

The MS 150 REGISTRATION is still $120 now thru Jan. 31st.   On Feb. 1, the registration fee goes up.  The required minimum fundraising is $400.  The required $400 minimum fundraising must be raised prior to picking-up your Rider Packet.

MS150 Registration - Click Here<http://main.nationalmssociety.org/site/TR/Bike/TXHBikeEvents?pg=entry&fr_id=29316> to register

In the News

  *   Safety First Message - Team Safety Captain, Alan Bazard
  *   Volunteers
  *   Bike Safety Training
  *   Lodging in and around LaGrange
  *   Pay your team support fee
  *   Team Shell Cycle Apparel - need to order by Feb. 26th
  *   Ride Marshal Recruitment - Deadline January 31st
  *   Fundraising
  *   Upcoming Training Rides

SAFETY FIRST MESSAGE: Left Turn - Turn your head and LOOK BACK

Coach Alan Bazard - Shell Safety Coordinator

Safety needs to always remain Priority One.   Keeping as far to the right as possible and allowing cars to pass is safe Riding.   However, frequently we will be required to make a left turn or move left into the traffic lane (road obstacles, parked cars, etc).   If we are in the far right side, or shoulder, we'll need to cross into the traffic lane to turn at an intersection.   Before making any move to the left, it is ABSOLUTELY essential to know if it is clear behind us.  First make sure the area to your front and sides is clear then turn your head around and look back. Don't just turn your head around to look back, as this will also rotate your shoulders and cause your bike to "steer" left into the lane.  The proper way to move your right hand to the center of the handlebars (next to the stem), and take your left hand off the bars and twisting your waist to the left to look back over your shoulder.  You can place your left hand on your hip or back of the seat while looking back.  This keeps your bike going in a straight line and not pulling to the left - into traffic.  Practice looking back until you can execute it in a straight line comfortably.

  *   If you are in a group / line, the last rider in the back should be the first to look back. If the traffic is clear, call out "CLEAR BACK" and start moving to the center of the left turn lane.  I recommend moving to the left lane at least 100 feet before the intersection (this is called "Taking the Lane").   If there is a light or stop sign, STOP, if needed.   Do not go around or pull alongside of cars, rather wait your turn in line just like any other vehicle.   Cars behind you should (don't always assume) be slowing for the intersection and stay behind you.   When the intersection is clear, proceed through the turn and move immediately to the right hand side or shoulder.
  *   For questions or more information on Group Riding, contact Coach Alan - [email-masked]<mailto:[email-masked]>

Volunteering

Volunteering is critical to the success of Team Shell.  I need your help.  We have our first volunteer opportunity on Saturday February 17th at the R2R training ride in Sealy.    We still need a few folks to volunteer.  Thank you to those who already volunteered through the R2R link.  We would love to have you to support one of these rides.  If you cannot, a family member or friend can take your place while you are on the training ride.  Please sign up early; let's fill up all the 3 volunteer spots this week.  I will send out a reminder the week of each support ride to each of the registered volunteers.

Ready2Roll Volunteer Link - CLICK HERE<http://www.ready2rollcycling.com/volunteer/>

  *   8 Volunteers needed are for break point set up, take down and serving riders.
  *   4 SAG wagon drivers - drivers will drive the ride route and assist riders with transport if needed.  Truck, SUV helpful but not mandatory.

1.    Feb 17, Ride 4 in Sealy

2.    Mar 17, Ride 7 in New Waverly

3.    Apr 14, Ride 10 in Cat Spring

Bike Safety Training dates - Next Weekend is the first class
The first Bike Safety training skills class is this Sunday, January 28th.   Please remember that this class is mandatory to ride with Team Shell.  You need to only take this class once every three years.   So, if you have taken a bike safety class within the last three years, you will not need to register.  All others please don't delay on your training class.  Schedule your class now.  All bike safety training classes will be held on Sundays from 2 - 5 PM at our Shell Woodcreek campus.  Our goal is to have zero accidents in all of our training rides and in the MS event.  I will remind you the week of your scheduled training class.

Please help us meet Goal Zero by getting into one of these classes - locations for each class will be confirmed early next week.

*         Jan 28th -  Basic Class -

   Location:          Shell Woodcreek Campus.  Make sure you are registered on the link below  I will send out confirmations and directions on Monday the 22nd.

   Time:                 2:00 PM - 5:00 PM

*         Feb 25th - Advanced Class (must have taken Basic Class- not a first time rider class)

*         Mar 18th - Basic Class

Register for your safety training class CLICK HERE<https://www.surveygizmo.com/s3/4103005/Team-Shell-Bike-Safety-Classes-for-2018>

Join Team Shell
To be eligible to ride with Team Shell you must be one of the following:

*         An active Shell employee

*         Shell retiree

*         Immediate family member of a Shell employee or retiree

*         Full time contractor at a Shell location

*         Any Shell employee may sponsor (vouch for) up to two guests to ride on the team.

Every rider must complete a Team Shell registration each year, including each family member.  We need all Ready2Roll participants to also complete the Team registration as well, as it is a requirement to be aligned with a corporate team to participate in this training series.

Guest Riders on Team Shell
As a Shell employee, retiree or full time contractor on a Shell site, you may sponsor up to two guest riders on Team Shell. Immediate family members do not count against your guest sponsorship.  We have this policy in place for a couple of reasons.  First, we need to limit the size of our team.  We have found that 200 - 250  riders is an ideal number we can support.  Second, we want to know who our guests are so that we all can best represent Shell in our weekly training rides and the weekend of the event.  I know you will help me in supporting this endeavor.

Please complete the following 4 steps to register with Team Shell Cycling:

  1.  Register with the MS Society: MS Society Registration <http://main.nationalmssociety.org/site/TR/Bike/TXHBikeEvents?pg=entry&fr_id=28263>

  1.  Register with Team Shell:  Team Shell Registration<https://www.surveygizmo.com/s3/3711977/Team-Shell-Texas-Registration>
You must complete this annual survey whether you are riding in the MS event or if you plan to do the Ready2Roll training series only.  We will need one registration filled out for each rider.
(i.e. If you are riding with your spouse and your son, you will have all three complete a Team Shell Registration Survey.)

  1.  Pay your Team Support Logistics Fee: This is in addition to the MS 150 registration fee.  The logistics fee helps in supporting 50% of what it takes to support a large team during the MS 150 weekend in LaGrange and Austin.  It covers such expenses as Team tents, food, beverages, audio sound, shuttle transport, and luggage transport.  The Shell Health and Wellness budgets will cover the other 50% of the expenses. If paying with cash please schedule some time with me to drop off.  I appreciate your support.
Please note: You are not fully registered on Team Shell until your team logistics are received.  So far we have only accepted fees from 36 team members.

*         $70 from January 1 - February 28th, 2018
*         $80 after February 28th 2018

Mail a check, made out to Shell Employees Club to:

150 N. Dairy Ashford

Bldg. E - 0258 M

Houston, TX  77079

c/o Team Shell - Mark Poindexter

  1.  Complete the Bike Safety Training Class: You must have completed a hands-on bike safety training class within the last 3 years.  We will host about four classes throughout the training season.  Register for your safety training class CLICK HERE<https://www.surveygizmo.com/s3/4103005/Team-Shell-Bike-Safety-Classes-for-2018>

MS 150 Lodging LaGrange
           All Riders are responsible for arranging their own accommodations during the MS 150 Bike Tour. Team Shell will provide a large corporate tent in the
           LaGrange Fairgrounds where you can lay out your air mattress and sleeping bag.  I would say that about 60-70% of Team Shell will spend the night under the team tent.  Team
            Shell will transfer your gear from Houston to LaGrange and then on to Austin on Sunday.   You can go on the MS website to purchase transportation back to Houston for
            yourself and your bike.  If you would like other sleeping options there are area hotels, but make arrangement now, as many of the local hotels book up quickly.  The MS Society
            will provide transportation to local hotels and bring you back before the start on Sunday. Be sure to mention the "BP MS 150" to receive a special rate. Check out a complete list
            of MS 150 Hotels<http://main.nationalmssociety.org/site/TR?fr_id=29316&pg=informational&sid=13233>.

Team Shell Jerseys and Kit

Team Jerseys -This is a brand new design and is getting rave reviews!  The order window for the Shell Kit will be from December 1st through February 1st so that we can have your team kits delivered to you by April.  We will have the traditional jersey as well as a long sleeve and sleeveless option.
Click on the link to online Team Shell store - Click Here<http://www.peak1bikestore.com/shell/>.

Fundraising for MS

We have set our fundraising goal for 2018 at $200,000.  That's an average $1,000 per rider.  Some riders will raise more some a little less.  I know we can surpass this goal this year!

Matching Gifts Program - Double up your donations!
If you are a Shell employee or retiree, then you are able to double your personal donation and that of other Shell employees who sponsor you through our HERO giving program.  Here is the link<https://eu001-sp.shell.com/sites/AAAAA2582/hero/default.aspx> to the homepage for more information.

All riders will be required to turn in the minimum of $400 fundraising requirement before picking up your rider packet.  If this seems like a big challenge to you, please let me know and we can brainstorm ways to help you with your fundraising.  I am very proud to say that our team average fundraising efforts are $1,000 per rider.  Fundraising for MS is such a worthy cause, let's all do are part to help stop this dreaded disease in its tracks.

Upcoming Training Rides

Ready2Roll - You must be registered for this training series
Beginner Ride #2 - GOYA FOODS
Saturday, 20th                  8:00 AM                              28, 37, and 50 mile routes

Community Training Rides - Open to all

                Saturday, 20               8:00 AM                         Bike Through the Forest<http://www.kingwoodfillies.net/upcoming-events/>                            Coldspring, TX                     12, 25, 33, & 46
                Saturday, 25th             7:30 AM                         Texas Independence Bicycle Tour<https://endurancecui.active.com/new/events/48458151/priceCategories/48458351/primaryForm?_p=04181788957995625>            Deer Park H.S.                  30, 48, & 62

It should be a much warmer weekend to ride.  Enjoy and be safe!!

Be Well!
Mark Poindexter
Shell Health - U.S. Wellness Manager
Tel: +01 832 337-2149